.gal-box li {
	max-width: 300px !important;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gal-box li:nth-child(3n+3) {
	margin-right: 0px !important;
}

.gal-image {
	border: 1px solid #eeeeee;
	border-radius: 4px;
	padding: 2px;
	//margin: 4px;
	max-height: 220px;
	min-height: 220px;
	overflow: hidden;
}

.gal-image img {
	min-height: 220px;
	max-width: 300px !important;
}

.gal-name {
	margin-top: 5px;
	text-align: center;	
	min-height: 25px;
}


/** page **/


.right {
	text-align: right;
}


@media (max-width: 480px) {

	.gal-image img {
		max-width: 280px !important;
	}

}

